$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'ad33b868eda285cb37704888955943589fd03a3630b14e8fcad353c5c712f144'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-211.6222.3.exe'
}
Install-ChocolateyPackage @packageArgs
